RSS   Podatności dla 'Linker'   RSS

2007-06-05
 
CVE-2007-3055

CWE-Other
 

 
Cross-site scripting (XSS) vulnerability in index.php in Codelib Linker 2.0.4 and earlier allows remote attackers to inject arbitrary web script or HTML via the cat parameter.

 
 
CVE-2007-3054

 

 
Cross-site scripting (XSS) vulnerability in search.php in Codelib Linker 2.0.4 and earlier allows remote attackers to inject arbitrary web script or HTML via the kword parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

 

 >>> Vendor: Codelib 2 Produkty
Linker
Linker img


Copyright 2021, cxsecurity.com

 

Back to Top